package intrinsic.mx.styles;

public class StyleProtoChain extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public StyleProtoChain() {
}


/** Static Methods */
public static native void initProtoChainForUIComponentStyleName(intrinsic.mx.styles.IStyleClient arg0);
public static native void initTextField(intrinsic.mx.core.UITextField arg0);

/** Methods */

}
